# Configuration file

####################
# general
#===================
# Parachute Mod Config
# Michael Sheppard (crackedEgg)
####################

general {
    # AADActive - whether the AAD is active or not. default is inactive. (false)
    B:AADActive=false

    # AADAltitude - altitude (in meters) at which auto deploy occurs (10)
    D:AADAltitude=15.0

    # auto activation device ID - customize the AAD Item ID (2502)
    I:aadID=2502

    # allowThermals - true|false enable/disable thermals (true)
    B:allowThermals=true

    # Color index numbers:
    # black        -  0
    # blue         -  1
    # brown        -  2
    # cyan         -  3
    # gray         -  4
    # green        -  5
    # light blue   -  6
    # lime         -  7
    # magneta      -  8
    # orange       -  9
    # pink         - 10
    # purple       - 11
    # red          - 12
    # silver       - 13
    # white        - 14
    # yellow       - 15
    # blue/white   - 16
    # red/white    - 17
    # yellow/green - 18
    I:chuteColor=18

    # fallThreshold - player must have fallen this far to activate AAD (5.0)
    D:fallThreshold=5.0

    # heightLimit  - 0 (zero) disables altitude limiting (256)
    I:heightLimit=256

    # parachuteID - customize the Parachute Item ID (2500)
    I:parachuteID=2500

    # popID - customize the hop-n-pop Item ID (2503)
    I:popID=2503

    # ripcordID - customize the Ripcord Item ID (2501)
    I:ripcordID=2501

    # singleUse - set to true for hop n pop single use (false)
    B:singleUse=false

    # smallCanopy - set to true to use the smaller 3 panel canopy, false for the
    # larger 4 panel canopy (true)
    B:smallCanopy=true
}


